@charset "UTF-8";
/* CSS Document */

body { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color: #fefffe;}
body {background-repeat: no-repeat; background-position: center top; color: #fefffe; background-color: #333; margin: 0px; padding:0px;}
.wrap{width: 822px; margin: 0 auto;}
a:link {text-decoration: none; color: #e6e4ff;}
a:visited {text-decoration: none; color: #e4e2ff;}
a:hover {text-decoration: none; color: #fefffe;}
a:active {text-decoration: none; color: #fefffe;}
a:focus {outline: 0 !important;}
img{border:0;}
.content img:hover {-moz-box-shadow: 0px 0px 5px #565656; -webkit-box-shadow: 0px 0px 5px #565656; box-shadow: 0px 0px 5px #565656;}
img, div, a, input {transition:all 400ms ease; -webkit-transition:all 400ms ease;}

.cl {display: block; clear: both; visibility: hidden;}

.fr{float:right;} .fl{float:left;}
.half{width:49%;}

.title{line-height: 1.5em; font-size: 1.0em; padding-bottom:10px; margin-bottom:5px;}

.top_logo{ height: 68px; width: 414px; padding-bottom: 28px; padding-top: 91px; float: left; }
.badgefl {float: left; padding-top: 100px; padding-left: 20px;}
.menu{ }
.content{ padding-left: 7px; padding-bottom: 20px; }
.footer{ border-top-color: #666699; border-top-style: solid; border-top-width: 1px; margin-top: 20px; padding-left: 10px; padding-bottom: 60px; padding-right: 10px; padding-top: 20px; color: #a4a4a4; font-size: 0.8em; }


/* Dropdown */
.menulist  {
  padding: 0px;
  margin: 0;
  list-style: none;
  }
  
.menulist li {
  line-height: 1.4em;
  padding-left: 30px;
  padding-bottom: 10px;
  padding-right: 12px;
  padding-top: 5px;
  float: left;
  position: relative;
  }
  
.menulist li ul {
  margin: 0px;
  padding: 0px;
  background-color: #262626;
  display: none;
  position: absolute; 
  list-style: none;
  top: 1em;
  left: 0px;
  }
  
.menulist li > ul {
	top: auto;
	left: auto;
	}
	
.menulist li:hover ul, .menulist li.over ul{ display: block; }
.menulist li ul li{ padding-left: 10px; padding-bottom: 5px; padding-right: 10px; padding-top: 5px; line-height: 1.4em; width: 14em; }
.menulist li ul li:hover{ background-color: #1b1b1b; padding-left: 10px; padding-bottom: 5px; padding-right: 10px; padding-top: 5px; line-height: 1.4em; width: 14em; }
.arr{ background-position: right 40%; background-repeat: no-repeat; background-image: url(/img/arr.gif); }
.menu{ padding-top: 10px; padding-left: 4px; }
h1{ margin-left: 0px; margin-bottom: 10px; margin-right: 0px; margin-top: 0px; line-height: 2.1em; padding-left: 10px; padding-bottom: 0px; padding-right: 10px; padding-top: 0px; font-size: 1.1em; border-bottom-color: #666699; border-bottom-style: solid; border-bottom-width: 1px; background-color: #424252; }
.left{ float: left; width: 600px; }
.right{ padding-top: 19px; float: right; width: 195px; }
.text{ padding-left: 10px; padding-bottom: 20px; padding-right: 10px; padding-top: 20px; line-height: 1.1em; }
.itemh{ font-size: 0.8em; border-bottom-color: #505050; border-bottom-style: dashed; border-bottom-width: 1px; margin-bottom: 10px; padding-left: 10px; padding-bottom: 10px; padding-right: 10px; padding-top: 0px; }
.itemh img { padding-bottom: 10px; }
.item{ padding: 10px; }
.item_img{ width: 120px; float: left; }
.item_text{ font-size: 0.9em; float: right; width: 62%; }
.sizer{ background-color: #262626; top: 30%; right: 0px; position: fixed; opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; }
.sizer a{ text-align: center; line-height: 26px; height: 26px; width: 20px; display: block; }
.boxr{ padding-left: 9px; }
.paneright{ padding-left: 10px; padding-bottom: 2px; padding-right: 10px; padding-top: 10px; background-color: #3c3c3c; float: right; }
.paneright a{ padding-bottom: 8px; display: block; }
.imgl{ padding-left: 0px; padding-bottom: 3px; padding-right: 3px; padding-top: 10px; margin-bottom: 7px; margin-right: 10px; float: left; }
.property{ border-bottom-color: #393939; border-bottom-style: solid; border-bottom-width: 1px; margin-bottom: 5px; padding-bottom: 5px; }
.imgd{ padding-top: 6px; font-size: 0.7em; }
.promo{ font-size: 1.2em; padding-left: 10px; padding-bottom: 8px; padding-right: 5px; padding-top: 8px; border-bottom-color: #514f89; border-bottom-style: solid; border-bottom-width: 2px; background-color: #262626; margin-bottom: 15px; }
.halfer{ width: 40%; }
.link_category{ border-bottom-color: #55508e; border-bottom-style: solid; border-bottom-width: 1px; margin-bottom: 10px; padding-bottom: 15px; }
.link_item{ border-bottom-color: #434240; border-bottom-style: solid; border-bottom-width: 1px; padding-top: 10px; padding-bottom: 10px; }
.link_title{ font-size: 1em; font-weight: bold; }

p { padding: 0px; margin: 0px; }

h4 { padding-left: 0px; padding-bottom: 10px; padding-right: 0px; padding-top: 0px; margin: 0px; font-size: 1.2em; }

